CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestSuiteFactory.h File Reference
`#include <cppunit/extensions/TestFactory.h>`

Go to the source code of this file.

## Classes
class | TestSuiteFactory< TestCaseType >
| TestFactory for TestFixture that implements a static suite() method. More...

| Send comments to: CppUnit Developers